Subject: FW: RFC 2119 problem in Atom syndication format

From: "Scott Hollenbeck" <[email-masked]>
Date: Thu, 16 Jun 2005 13:30:24 -0400

FYI.  This can be addressed post-IESG evaluation.

-Scott-

-----Original Message-----
From: Mark Baker [mailto:[email-masked]] 
Sent: Thursday, June 16, 2005 11:07 AM
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: RFC 2119 problem in Atom syndication format

Section 4.1.3.2 of draft-ietf-atompub-format-09, the "src" attribute,
includes a common RFC 2119 mistake, "MAY NOT".  I expect that "SHOULD
NOT" was intended.  This was new to -09 AFAICT.

Mark.
-- 
Mark Baker.  Ottawa, Ontario, CANADA.          http://www.markbaker.ca
Coactus; Web-inspired integration strategies   http://www.coactus.com